.t-product__option-item_disabled {
    display : none;
}

    .js-store-prod-text a {
        display: inline-block;
        padding: 10px 15px;
        margin-right: 15px;
        margin-top: 20px;
        border-radius: 3px;
        font-weight: 600;
    }
    
    .t-store__prod-popup__btn {
        background-color: #e19609 !important;
        color: #ffffff !important;
    }
    .t-store__prod-popup__btn:hover {
        background-color: #525252 !important;
        color: #e19609 !important;
    }
    
    
    .js-store-prod-text a {
        background-color: #e19609 !important;
        color: #ffffff !important;
    }
     .js-store-prod-text a:hover {
        background-color: #525252 !important;
        color: #e19609 !important;
    }
    .t706__cartwin_showed {
        z-index: 999999999;
    }
